uuid:
  -
    value: b4d20dc9-5b79-4078-988d-4e6938ffab06
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sh_71967295_greek_moussaka.jpg
uri:
  -
    value: 'public://2019-10/sh_71967295_greek_moussaka.jpg'
    url: /sites/default/files/2019-10/sh_71967295_greek_moussaka.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 377414
status:
  -
    value: true
created:
  -
    value: '2019-10-23T12:10:14+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T12:10:14+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
